SDL_DirectFB_events.h File Reference
`#include "../SDL_sysvideo.h"`
Include dependency graph for SDL_DirectFB_events.h:

Go to the source code of this file.

## Functions

void | DirectFB_InitKeyboard (_THIS)
void | DirectFB_QuitKeyboard (_THIS)
void | DirectFB_PumpEventsWindow (_THIS)

## Function Documentation

## DirectFB_InitKeyboard()

void DirectFB_InitKeyboard | ( | _THIS |  | ) |

## DirectFB_PumpEventsWindow()

void DirectFB_PumpEventsWindow | ( | _THIS |  | ) |

## DirectFB_QuitKeyboard()

void DirectFB_QuitKeyboard | ( | _THIS |  | ) |